﻿* {
    box-sizing: border-box;
}

@font-face {
    font-family: freehand;
    src: url(Brattsoon.ttf);
}

@font-face {
    font-family: freehandnew;
    src: url(Freehand-Regular.ttf);
}

@font-face {
    font-family: amasis;
    src: url(amasis-mt-std-light.otf);
}

@font-face {
    font-family: riumin;
    src: url(Ryumin_Pro_L.otf);
}

@font-face {
    font-family: amatic;
    src: url(AmaticSC-Regular.ttf);
}

@font-face {
    font-family: bienchen;
    src: url(Bienchen_a.ttf);
}

@font-face {
    font-family: gravur;
    src: url(GravurLLTT-CondRegular.ttf);
}

@font-face {
    font-family: bradhitc;
    src: url(bradhitc.ttf);
}

/*the container must be positioned relative:*/
.autocomplete {
    position: relative;
    display: inline-block;
}

input {
    border: 1px solid transparent;        
    font-size: 16px;
}

    input[type=text] {
        width: 100%;
        height: 200px;
        font-family: bradhitc;
        font-size: 80px
    }

    input[type=submit] {
        background-color: DodgerBlue;
        color: #fff;
        cursor: pointer;
    }

.autocomplete-items {
    position: absolute;
    border: 1px solid #d4d4d4;
    border-bottom: none;
    border-top: none;
    z-index: 99;
    top: 100%;
    left: 0;
    right: 0;
    font-family: 'bradhitc';
    font-size: 80px;
    overflow-y: auto;
    max-height: 500px;
}

    .autocomplete-items div {
        padding: 10px;
        cursor: pointer;
        background-color: #fff;
        border-bottom: 1px solid #d4d4d4;
    }

        /*when hovering an item:*/
        .autocomplete-items div:hover {
            background-color: #e9e9e9;
        }

/*when navigating through the items using the arrow keys:*/
.autocomplete-active {
    background-color: DodgerBlue !important;
    color: #ffffff;
}

#container {
    margin: 0 auto;
    padding: 0;
    position: relative;
    height: 861px;
}

#fast-back {
    position: relative;
    margin-left: 24%;
    top: 822px;
    z-index: 100000;
    text-align: center;
    width: 685px;
}

#containerimg {
    margin: 0 auto;
    padding: 0;
    position: relative;
    height: 861px;
}

#fast-back-img {
    position: relative;
    margin-left: 4%;
    margin-right: 4%;
    top: 210px;
    z-index: 90000;
    text-align: center;
    /*width: 925px;*/
}

.footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: #ffffff;
    color: white;
    text-align: center;
}
